/* Class = "NSButtonCell"; title = "Enable Password Protection"; ObjectID = "5"; */
"5.title" = "Wachtwoordbeveiliging inschakelen";

/* Class = "NSButtonCell"; title = "Change Password..."; ObjectID = "7"; */
"7.title" = "Verander wachtwoord...";

/* Class = "NSButtonCell"; title = "Lock after minutes of system inactivity"; ObjectID = "9"; */
"9.title" = "Vergrendelen na minuten van systeeminactiviteit";

/* Class = "NSButtonCell"; title = "Lock when sleeping"; ObjectID = "11"; */
"11.title" = "Vergrendelen bij slaapstand";

/* Class = "NSButtonCell"; title = "Show inspirational quotes on lock screen"; ObjectID = "bYQ-ny-f7g"; */
"bYQ-ny-f7g.title" = "Toon inspirerende citaten op het vergrendelscherm";

